Subject: Re: Tuesday LSM and EPOS meeting
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: Arjun Hurry <[email-masked]>, "Morris Frost, MOFT" <[email-masked]>, "Temistocles Valdes, TEVL" <[email-masked]>
Date: Fri, 28 Aug 2020 08:57:42 -0700 (MST)

Hi Sara, 

I think that should be fine. I will ask AJ to be on the call. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Arjun Hurry" <[email-masked]>, "Morris Frost, MOFT" <[email-masked]>, "Temistocles Valdes, TEVL" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Friday, August 28, 2020 1:07:37 PM 
Subject: Tuesday LSM and EPOS meeting 

Dear all, 

Since the team is growing, it happened that EPOS team don’t know LSM agents and the other way around. 

So I thought to call for a short introduction meeting on Tuesday the 1 st Sep. at 13:00 our time which is 07:00 your time. 

In this meeting the APAC team is presenting also. 

Please give me feedback, thank you! 

[ mailto:[email-masked] | @Pritish
 Nandi ] could you please check with AJ? 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​